Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- SEARCH:

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element

Package org.gradle.api

## Annotation Type Generated

-     @Retention(CLASS)
      @Target(TYPE)
      @Documented
      public @interface Generated

  Indicates that the annotated member code was generated.
  Since:
    6.5

Skip navigation links

- Overview
- Package
- Class
- Tree
- Deprecated
- Index
- Help

- All Classes

- Summary:
- Field |
- Required |
- Optional

- Detail:
- Field |
- Element